using System;
using NinjaTrader.Cbi;

internal sealed class Delegate223 : MulticastDelegate
{
	public extern Position Invoke(object object_0);

	public static Position smethod_0(object object_0, Delegate223 delegate223_1)
	{
		return delegate223_1(object_0);
	}

	public extern Delegate223(object object_0, IntPtr intptr_0);

	static Delegate223()
	{
		Class10.smethod_13(typeof(Delegate223).TypeHandle);
	}

	internal static Delegate223 delegate223_0;
}
